
img {
  border: 0;
}
/* end reset browser styles */

body {
	font-family: Verdana, Arial, sans-serif;

	}

.newgameimage	{
	float: left;
	border: 0px solid black;
	margin-bottom: 0px;
	}
	
#clear	{

	clear: left;
	}

#ipaddescription	{
	margin-left: 240px;

	}

p.wordmonacomenu  {
	margin-top: -2px;
	background-color:#1966B3;
	font-size: 12px;
	color: #FFFFFF;
	padding: 5px;
	}
	
.wordmonacomenu a	{
		color: #FFFFFF;
		}

.wordmonacomenu a:hover	{
	color: #CCCCCC;
		}
	
/* 
html {
  background-color: #FDF8AB;
} 

body {
	font-family: "Verdana", Arial, sans-serif;
	background-color: #FFFFFF;
	border: 2px solid orange;
	width: 776px;
	margin-left:  auto;
	margin-right:  auto;
	margin-top: 10px;
	padding: 10px;
	}
	
Centering Page at some point */

